.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.006703px;}
.ls1{letter-spacing:0.020110px;}
.ls2{letter-spacing:0.029047px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.183221px;}
.ws2{word-spacing:-0.024578px;}
.ws3{word-spacing:-0.002234px;}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:22.344000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.256000px;}
.y0{bottom:44.565957px;}
.y7{bottom:50.510034px;}
.y6{bottom:67.303759px;}
.y5{bottom:69.106931px;}
.y9{bottom:77.981030px;}
.y4{bottom:84.743396px;}
.y8{bottom:97.219069px;}
.y3{bottom:101.644772px;}
.y2{bottom:103.447945px;}
.ya{bottom:125.266473px;}
.y1{bottom:704.305207px;}
.h3{height:19.126464px;}
.h2{height:24.611328px;}
.h4{height:29.578125px;}
.h5{height:1086.445760px;}
.h1{height:1187.622527px;}
.h0{height:1331.572977px;}
.w2{width:796.164798px;}
.w1{width:802.187224px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:154.174121px;}
.x4{left:209.309678px;}
.x1{left:250.546437px;}
.x2{left:299.916363px;}
.x3{left:319.428303px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003710pt;}
.ls1{letter-spacing:0.011130pt;}
.ls2{letter-spacing:0.016077pt;}
.ws1{word-spacing:-0.101410pt;}
.ws2{word-spacing:-0.013604pt;}
.ws3{word-spacing:-0.001237pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:12.367108pt;}
.fs2{font-size:13.283682pt;}
.fs0{font-size:17.853269pt;}
.y0{bottom:24.666667pt;}
.y7{bottom:27.956635pt;}
.y6{bottom:37.251739pt;}
.y5{bottom:38.249771pt;}
.y9{bottom:43.161467pt;}
.y4{bottom:46.904347pt;}
.y8{bottom:53.809467pt;}
.y3{bottom:56.259035pt;}
.y2{bottom:57.257067pt;}
.ya{bottom:69.333333pt;}
.y1{bottom:389.823600pt;}
.h3{height:10.586244pt;}
.h2{height:13.622044pt;}
.h4{height:16.371100pt;}
.h5{height:601.333333pt;}
.h1{height:657.333333pt;}
.h0{height:737.008000pt;}
.w2{width:440.666667pt;}
.w1{width:444.000000pt;}
.w0{width:529.133333pt;}
.x5{left:0.000000pt;}
.x0{left:85.333333pt;}
.x4{left:115.850133pt;}
.x1{left:138.674133pt;}
.x2{left:165.999733pt;}
.x3{left:176.799333pt;}
}
